[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.HeaderSizing

## Declaration

Source position: grids.pas line 923

`protected procedure TCustomGrid.HeaderSizing(`
`const IsColumn: Boolean;`
`const AIndex: Integer;`
`const ASize: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.